/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");
.single-post .main {
    margin: 0 auto 42px auto;
}

.fcontent_container {
    width: 70%;
    display: inline-block;
    position: relative;
    min-height: 1px;
}
.fsidebar_container {
    width: 29%;
	display: inline-block;
	position: relative;
	min-height: 1px;
	text-align: right;
}
footer .counter {
    width: 100%;
    margin-top: 20px;
    text-align: right;
}
footer .dev {
    margin-top: 40px;
    display: inline;
}
.copyright {
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
}
.copyright_text {
    color: #64686b;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 94%;
}
.copyright_text a {
    color: #c3c3c3;
    transition: color 0.3s ease 0s;
}
.copyright_text a:hover,
.copyright_text a:focus {
    color: #e8e8e8;
}
.f_dev_logo > span {
    background: url("images/dev.jpg") no-repeat;
    display: inline-block;
    width: 120px;
    height: 40px;
}
footer .wrap .dev a {
    vertical-align: middle;
    display: table-cell;    
    color: #64686b;
}
footer .wrap .dev a:first-child {
	padding-right: 10px;
}
footer .wrap .dev a:hover, 
footer .wrap .dev a:focus {
    color: #e8e8e8;
}
.social_share {
    padding-top: 15px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.social_share .share_item {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.tg-btn {
    border-radius: 3px;
    background: #32afed url("images/telegram.png") no-repeat 5px 50%;
    padding: 2px 12px 2px 26px;
    height: 24px;
    display: inline-block;
    font-weight: bold;
}
.tg-btn span {
    color: #fff;
    font-size: 12px;
}
.main-footer .wrap {
    padding: 20px 25px;
}
.share_item_title {
    margin-right: 10px;
    float: left;
    padding: 3px 0;
}
.g_block {
    margin: 10px 0;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}
.follow_container {
    margin: 30px 0;
}
.follow_container .follow_item {
    margin-bottom: 10px;
    font-weight: 500;
}
.follow_container .follow_item a {
    font-size: 13px;
    font-weight: 500;
    /*font-family: "Open Sans", Arial, sans-serif;*/
    display: block;
    padding-right: 12px;
    line-height: 35px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #f8f8f8;
}
.follow_container .follow_item.fb a {
    background: #4263a9;
}
.follow_container .follow_item.tg a {
    background: #32afed;
}
.follow_container .follow_item.twitter a {
    background: #40aaea;
}
.follow_container .follow_item.instagram a {
    background: #c13584;
}
.follow_container .follow_item .fa {
    float: left;
    width: 38px;
    background: rgba(0, 0, 0, 0.07);
    font-size: 24px;
    line-height: inherit;
    text-align: center;
    color: #fff;
}
.follow_container .follow_item .follow_label {
    display: inline-block;
    margin-left: 14px;
}
.follow_container .follow_item .count {
    float: right;
    line-height: inherit;
}
.tagcloud a, .tagcloud span {
    font-size: 11px;
}
.tagcloud_title {
    background-color: #222;
    padding: 0 8px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    height: 20px; 
    margin-right: 8px;   
}
.tagcloud a {
    display: inline-block;
    border: 1px solid #ededed;
    color: #111;
    padding: 0 8px;
    height: 20px;
    margin-right: 4px;
    margin-left: 0;
}
.tagcloud a:hover, .tagcloud a:focus {
    color:#fff;
    background-color:#dd9933;
    border-color:#dd9933;
    text-decoration: none;
}
.fluid-width-video-wrapper {
    padding-top: 0 !important;
    min-height: 350px !important;
}
.fluid-width-video-wrapper iframe {
    position: relative !important;
    min-height: 350px !important;
}
.single-post .post .featured img {
    width: 100% !important;
    height: auto !important;
    min-width: 100%;
}
.sidebar-widget {
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}
.about-widget img {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.main-footer .bunyad-counter, 
.main-footer .bunyad-developer {
    text-align: right;
}
.main-footer .counter {
    width: 100%;
    margin-top: 35px;
    text-align: right;
    display: inline-block;
    height: 31px;
    overflow: hidden;
}
.main-footer .counter a {
    display: inline-block;
    line-height: 0;
}
.main-footer .developer {
    width: 100%;
    margin-top: 35px;
    text-align: right;
    display: inline-block;
}
.main-footer .developer a {
    display: inline-block;
    width: 100%;  
    text-decoration: underline;  
}
.main-footer .bunyad-follow {
    text-align: center;
    padding-top: 43px;
}
.main-footer .widgettitle {
    border: none;
    font-size: 16px;
}
.follow .social-icon {
    display: inline-block;
    margin: 5px 10px 10px 0;
}
.follow .social-icon a {
    color: #fff;
}
.follow .social-icon a i {
    font-size: 14px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: rgba(255,255,255,.03);
    position: relative;
}
.follow .social-icon a i.fab.fa-facebook-f::before {
    content: "\f39e";
}
.follow .social-icon a:hover i.fab.fa-facebook-f {
    color: #516eab;
}
.follow .social-icon a:hover i.fab.fa-instagram {
    color: #417096;
}
.follow .social-icon a:hover i.fab.fa-twitter {
    color: #29c5f6;
}
.follow .social-icon a:hover i.fab.fa-telegram-plane {
    color: #179cde;
}
.follow .social-icon a:hover i.fas.fa-rss {
    color: #f60;
}
.lower-foot {
    font-size: 14px;
}
.lower-foot .textwidget p {
    margin: 0;
}

@media (max-width: 767px) {
    .fcontent_container {
        width: 100%;
        margin-right: 0;
    }
    .fsidebar_container {
        width: 100%;
        margin-left: 0;
        text-align: left;
    }
    .share_item_title {
        width: 100%;
        margin-bottom: 10px;
    }
    .tagcloud a {
        margin-bottom: 4px;
    }
    .about-widget {
        text-align: center;
    }
    .main-footer .bunyad-about {
        margin-bottom: 15px;
    } 
    .main-footer .bunyad-follow {
        padding-top: 0;
    }    
    .main-footer .bunyad-counter, 
    .main-footer .bunyad-developer {
        text-align: center;
    }
    .main-footer .counter {
        text-align: center;
    }
    .main-footer .developer {
        text-align: center;
    }
    .main-footer .developer a {
        width: 100%;
        display: inline-block;
    }
}

@media (max-width: 499px) { 
    .social_share .share_item {
        width: 100%;
        margin-bottom: 10px;
    }
}

